<html>
<head>
    <style>
        body {
            width: 600px;
            height: 900px;
        }

        tr {
            font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            font-size: 24px;
        }

        td {
            font-family: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            font-size: 18px;
        }

        .sector {
            height: 8px;
            width: 8px;
            border-radius: 50%;
            display: inline-block;
        }

        .sector-red {
            background-color: red;
        }

        .sector-green {
            background-color: green;
        }

        .sector-yellow {
            background-color: yellow;
        }

        .sector-blue {
            background-color: blue;
        }

        .sector-purple {
            background-color: purple;
        }

        .sector-black {
            background-color: black;
        }

        .sector-white {
            background-color: white;
        }

        .sector-orange {
            background-color: orange;
        }

        .tabs {
            overflow: auto;
            width: 100%;
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .tabs li {
            margin: 0;
            padding: 0;
            float: left;
        }

        .tabs a {
            box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
            background: #ad1c1c;
            background: linear-gradient(220deg, transparent 10px, #ad1c1c 10px);
            /*text-shadow: 0 1px 0 rgba(0,0,0,.5);*/
            /*text-shadow: black 2px 2px 5px;*/
            color: black;
            float: left;
            /*font: bold 12px/35px 'Lucida sans', Arial, Helvetica;*/
            font: bold 14px/35px 'Courier New,', Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;
            /*font: Courier New, Courier, Lucida Sans Typewriter, Lucida Typewriter, monospace;*/
            height: 35px;
            padding: 0 15px;
            text-decoration: none;
        }

        .tabs a:hover {
            background: #c93434;
            background: linear-gradient(220deg, transparent 10px, #c93434 10px);
        }

        .tabs a:focus {
            outline: 0;
        }

        .tabs .current a {
            background: #fff;
            background: linear-gradient(220deg, transparent 10px, #fff 10px);
            text-shadow: none;
            color: #333;
        }

        .tabs .tab-red a {
            background: linear-gradient(220deg, transparent 10px, red 10px);
        }

        .tabs .tab-yellow a {
            background: linear-gradient(220deg, transparent 10px, yellow 10px);
        }

        .tabs .tab-green a {
            background: linear-gradient(220deg, transparent 10px, green 10px);
        }

        .tabs .tab-blue a {
            background: blue;
            background: linear-gradient(220deg, transparent 10px, blue 10px);
        }

        .tabs .tab-purple a {
            background: linear-gradient(220deg, transparent 10px, purple 10px);
        }

        .tabs .tab-pink a {
            background: linear-gradient(220deg, transparent 10px, pink 10px);
        }

        .tabs .tab-orange a {
            background: linear-gradient(220deg, transparent 10px, orange 10px);
        }

        .cockpit {
            opacity: 10%;
            z-index: -1;
            display: block;
            position: absolute;
            max-width: 100%;
            bottom: 0px;
            height: auto;
        }

        .container {
            width: 100%;
            height: 100%;
        }

    </style>
</head>
<body background="data:image/jpg;base64, {{:backgroundImage}}">
<div class="container">
    <ul class="tabs">
        {{for sections}}
        <li class="tab-{{:color}}"><a href="#">{{:label}}</a></li>
        {{/for}}
    </ul>

    <table>
        <thead>
        <tr class="sector-{{:section.color}}">
            <th colspan="2">
                {{:checklist.label}}
            </th>
        </tr>
        </thead>
        <tbody>
        {{for checklist.items}}
        <tr>
            <td><span class="sector sector-{{:color}}">&nbsp;</span></td>

            <td>{{:renderLine}}</td>
        </tr>
        {{/for}}
        </tbody>
    </table>
    <img class="cockpit" src="data:image/png;base64, {{:cockpitImage}}"/>
</div>
</body>
</html>
